// Top-level build file where you can add configuration options common to all sub-projects/modules.

plugins {
    alias(libs.plugins.android.application) apply false
    id 'com.google.gms.google-services' version '4.3.15' apply false
    alias(libs.plugins.kotlin.android) apply false
    alias(libs.plugins.plugin.compose) apply false

}

ext {
    outputPath = "F:/webApp2"
    versionCode = 134
    versionName = "v1.3.4"
    namespace = "com.webclip.base"
    JAVA_VERSION = JavaVersion.VERSION_17
}